/* reset*/

#text h2.titletxt02,
#text h2.titletxt02 span.main,
#text h2.titletxt02 span.sub,
#text h3.titletxt01,
#text ul.gub_elec,
#text ul.gub_elec li,
#text .bkmk, .bkmk li,
#text dl.election_list,
#text dl.election_list dt.chief,
#text dl.election_list dd,
#text dl.election_list dt.gikai,
#text div.nc_list h4 {
margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background: transparent; float:none; text-align:left; width:auto;
}

#text h2.titletxt02{
 background:url("https://seijiyama.jp/common/images/h2_title_bg_02.jpg");
 font-size: 100%;
 vertical-align: baseline;
 width:640px;
 height:35px;
 line-height:30px;
 margin-bottom:5px;
 display:inline-block;
}
#text h2.titletxt02 span.main{
 display: inline-block;
 float: left;
 font-size: 18px;
 font-weight: normal;
 margin: 3px 0 0 15px;
}
#text h2.titletxt02 span.sub {
 display: inline-block;
 float: right;
 font-size: 14px;
 margin-right: 6px;
 margin-top: 8px;
}
#text h2.titletxt02 span.sub a{
 font-size:13px;
}
#text h3.titletxt01 {
 border-bottom: 2px solid #CCCCCC;
 clear: both;
 display: block;
 font-size: 18px;
 font-weight: bold;
 margin: 10px 10px 10px 20px;
 padding-left: 3px;
 width: 620px;
}
#text ul.gub_elec {
 list-style: none outside none;
 margin: 0 0 0 35px;
}
#text ul.gub_elec li {
 float: left;
 margin: 0 15px 10px 0;
 width: 330px;
}
#text ul.gub_elec li a {
 font-size:13px;
}
#text .bkmk {
 font-size: 12px;
 margin: 5px 70px;
 width: 680px;
}
#text .bkmk li {
 float: left;
 margin: 0 5px;
 text-align: center;
 width: 35px;
}
#text dl.election_list {
float: left;
margin: 0 0 15px 20px;
width: 300px;
}
#text dl.election_list dt.chief {
 background-color: #FFDDAA;
 display: block;
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 5px;
 padding: 3px 5px;
}
#text dl.election_list dd {
 margin-bottom: 0;
 margin-left: 2px;
}
#text dl.election_list dd a{
	font-size:13px;
}
#text dl.election_list dt.gikai {
 background-color: #99DDFF;
 display: block;
 font-size: 14px;
 font-weight: bold;
 margin-bottom: 5px;
 padding: 3px 5px;
}

#text div.pagetop{
 margin-right:25px;
}
#text div.nc_list {
  border-top: 1px dashed #CCCCCC;
  clear: both;
  margin-left:23px;
  padding: 30px 0;
  width:640px;
}
#text div.nc_list h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
#text div.nc_list li{
 float:none;
}
#text div.nc_list ul{
 margin-left:0;
}